<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title type="main">The Collected Letters of Robert Southey. Part 2: 1798-1803 </title>
            <title type="subordinate">A Romantic Circles Electronic Edition</title>
            <author>
               <name>Southey, Robert, 1774-1843</name>
            </author>
            <editor>Lynda Pratt</editor>
            <sponsor>Romantic Circles</sponsor>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Neil Fraistat</name>
            </respStmt>
            <respStmt>
               <resp>General Editor, </resp>
               <name>Steven E. Jones</name>
            </respStmt>
            <respStmt>
               <resp>Technical Editor</resp>
               <name>Laura Mandell</name>
            </respStmt>
         </titleStmt>
         <editionStmt>
            <edition>
               <date>2011-08-15</date>
            </edition>
         </editionStmt>
         <publicationStmt>
            <idno type="nines">rce658</idno>
            <idno type="edition">letterEEd.26.649</idno>
            <publisher>Romantic Circles, http://www.rc.umd.edu, University of Maryland</publisher>
            <pubPlace>College Park, MD</pubPlace>
            <date when="2011-08-15">August 15, 2011</date>
            <availability status="restricted">
               <p>Material from the Romantic Circles Website may not be downloaded, reproduced or disseminated in any manner without authorization
                  unless it is for purposes of criticism, comment, news reporting, teaching, and/or classroom use as provided by the Copyright Act of
                  1976, as amended.</p>
               <p>Unless otherwise noted, all Pages and Resources mounted on Romantic Circles are copyrighted by the author/editor and may be shared
                  only in accordance with the Fair Use provisions of U.S. copyright law. Except as expressly permitted by this statement,
                  redistribution or republication in any medium requires express prior written consent from the author/editors and advance
                  notification of Romantic Circles. Any requests for authorization should be forwarded to Romantic Circles:&gt;
                  <address>
                     <addrLine>Romantic Circles</addrLine>
                     <addrLine>c/o Professor Neil Fraistat</addrLine>
                     <addrLine>Department of English</addrLine>
                     <addrLine>University of Maryland</addrLine>
                     <addrLine>College Park, MD 20742</addrLine>
                     <addrLine>fraistat@umd.edu</addrLine>
                  </address>
               </p>
               <p>By their use of these texts and images, users agree to the following conditions: <list>
                     <item>These texts and images may not be used for any commercial purpose without prior written permission from Romantic
                        Circles.</item>
                     <item>These texts and images may not be re-distributed in any forms other than their current ones.</item>
                  </list>
               </p>
               <p>Users are not permitted to download these texts and images in order to mount them on their own servers. It is not in our interest or
                  that of our users to have uncontrolled subsets of our holdings available elsewhere on the Internet. We make corrections and
                  additions to our edited resources on a continual basis, and we want the most current text to be the only one generally available to
                  all Internet users. Institutions can, of course, make a link to the copies at Romantic Circles, subject to our conditions of
                  use.</p>
            </availability>
         </publicationStmt>
         <sourceDesc>
            <p>British Library, Add MS 47890. Previously published: Lynda Pratt, ‘“Of All Men the Most Undomesticated”: Coleridge’s Marriage in 1802:
               An Unpublished Letter by Robert Southey’, Notes and Queries, n.s. 49 (March 2002), 16-17.</p>
            <p>These letters were edited with the assistance of Carol Bolton, Tim Fulford and Ian Packer</p>
            <p>For permission to publish the text of MSS in their possession, the editor wishes to thank the Beinecke Rare Books and Manuscript
               Library, Yale University; Berg Collection of English and American Literature, The New York Public Library, Astor, Lenox and Tilden
               Foundations; the Bodleian Library Oxford University; the British Library; Boston Public Library; the Syndics of Cambridge University
               Library; the Syndics of the Fitzwilliam Museum Cambridge; Haverford College, Connecticut; the Historical Society of Pennsylvania; the
               Hornby Library, Liverpool Libraries and Information Services; the Houghton Library, Harvard University; the John Rylands Library,
               Manchester; the Kenneth Spencer Research Library, University of Kansas; Luton Museum (Bedfordshire County Council); Massachusetts
               Historical Society; McGill University Library; the National Library of Scotland; the Newberry Library, Chicago; the New York Public
               Library (Pforzheimer Collections); the Pierpont Morgan Library, New York; the Public Record Offices of Bedford, Suffolk (Bury St
               Edmunds) and Northumberland, the Master and Fellows of Trinity College, Cambridge; the Society of Antiquaries of Newcastle upon Tyne;
               the Trustees of the William Salt Library, Stafford, the Wisbech and Fenland Museum; the University of Virginia Library.</p>
            <p>A research grant from the British Academy made much of the archival work possible, as did support from the English Department of
               Nottingham Trent University.</p>
         </sourceDesc>
      </fileDesc>
      <encodingDesc>
         <editorialDecl>
            <hyphenation eol="none">
               <p>Any dashes occurring in line breaks have been removed.</p>
               <p>Because of web browser variability, all hyphens have been typed on the U.S. keyboard.</p>
               <p>Dashes have been rendered as a variable number of hyphens to give a more exact rendering of their length.</p>
            </hyphenation>
            <normalization method="markup">
               <p>Southey’s spelling has not been regularized.</p>
               <p>Writing in other hands appearing on these manuscripts has been indicated as such, the content recorded in brackets.</p>
            </normalization>
            <normalization>
               <p>&amp; has been used for the ampersand sign.</p>
               <p>£ has been used for £, the pound sign</p>
               <p>All other characters, those with accents, non-breaking spaces, etc., have been encoded in HTML entity decimals.</p>
            </normalization>
         </editorialDecl>
         <classDecl>
            <taxonomy corresp="http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E" xml:id="g">
               <bibl>NINES categories for Genre and Material Form at
                  http://www.performantsoftware.com/nines_wiki/index.php/Submitting_RDF#.3Cnines:genre.3E on 2009-02-26</bibl>
               <category xml:id="g1">
                  <catDesc>Architecture</catDesc>
               </category>
               <category xml:id="g2">
                  <catDesc>Artifacts</catDesc>
               </category>
               <category xml:id="g3">
                  <catDesc>Bibliography</catDesc>
               </category>
               <category xml:id="g4">
                  <catDesc>Collection</catDesc>
               </category>
               <category xml:id="g5">
                  <catDesc>Criticism</catDesc>
               </category>
               <category xml:id="g7">
                  <catDesc>Letters</catDesc>
               </category>
               <category xml:id="g6">
                  <catDesc>Drama</catDesc>
               </category>
               <category xml:id="g8">
                  <catDesc>Life Writing</catDesc>
               </category>
               <category xml:id="g9">
                  <catDesc>Politics</catDesc>
               </category>
               <category xml:id="g10">
                  <catDesc>Folklore</catDesc>
               </category>
               <category xml:id="g11">
                  <catDesc>Ephemera</catDesc>
               </category>
               <category xml:id="g12">
                  <catDesc>Fiction</catDesc>
               </category>
               <category xml:id="g13">
                  <catDesc>History</catDesc>
               </category>
               <category xml:id="g14">
                  <catDesc>Leisure</catDesc>
               </category>
               <category xml:id="g15">
                  <catDesc>Manuscript</catDesc>
               </category>
               <category xml:id="g16">
                  <catDesc>Reference Works</catDesc>
               </category>
               <category xml:id="g17">
                  <catDesc>Humor</catDesc>
               </category>
               <category xml:id="g18">
                  <catDesc>Education</catDesc>
               </category>
               <category xml:id="g19">
                  <catDesc>Music</catDesc>
               </category>
               <category xml:id="g20">
                  <catDesc>nonfiction</catDesc>
               </category>
               <category xml:id="g21">
                  <catDesc>Paratext</catDesc>
               </category>
               <category xml:id="g22">
                  <catDesc>Perodical</catDesc>
               </category>
               <category xml:id="g23">
                  <catDesc>Philosphy</catDesc>
               </category>
               <category xml:id="g24">
                  <catDesc>Photograph</catDesc>
               </category>
               <category xml:id="g25">
                  <catDesc>Citation</catDesc>
               </category>
               <category xml:id="g26">
                  <catDesc>Family Life</catDesc>
               </category>
               <category xml:id="g27">
                  <catDesc>Poetry</catDesc>
               </category>
               <category xml:id="g28">
                  <catDesc>Religion</catDesc>
               </category>
               <category xml:id="g29">
                  <catDesc>Review</catDesc>
               </category>
               <category xml:id="g30">
                  <catDesc>Visual Art</catDesc>
               </category>
               <category xml:id="g31">
                  <catDesc>Translation</catDesc>
               </category>
               <category xml:id="g32">
                  <catDesc>Travel</catDesc>
               </category>
               <category xml:id="g33">
                  <catDesc>Book History</catDesc>
               </category>
               <category xml:id="g34">
                  <catDesc>Law</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/people.xml">
               <category xml:id="people">
                  <catDesc>Southey Letters: Biographies</catDesc>
               </category>
            </taxonomy>
            <taxonomy corresp="http://www.rc.umd.edu/southey_letters/places.xml">
               <category xml:id="places">
                  <catDesc>Southey Letters: Places</catDesc>
               </category>
            </taxonomy>
         </classDecl>
      </encodingDesc>
      <profileDesc>
         <textClass>
            <catRef scheme="#genre" target="#g7 #g27"/>
            <catRef scheme="#people" target="./people.html"/>
            <catRef scheme="#places" target="./places.html"/>
         </textClass>
      </profileDesc>
      <revisionDesc>
         <change who="#LM" when="2011-08-15" n="4">
            <label>Changed by</label>
            <name>Laura Mandell</name>
            <list>
               <item>XSLT Transforming after latest corrections</item>
            </list>
         </change>
         <change who="#LM" when="2011-07-06" n="3">
            <label>Changed by</label>
            <name xml:id="LM">Laura Mandell</name>
            <list>
               <item>XSLT Transforming</item>
            </list>
         </change>
         <change who="#AB" when="2011-03-20" n="2">
            <label>Changed by</label>
            <name>Averill Buchanan</name>
            <list>
               <item>corrections from proofing</item>
            </list>
         </change>
         <change who="#AB" when="2011-02-21" n="1">
            <label>Changed by</label>
            <name xml:id="AB">Averill Buchanan</name>
            <list>
               <item>Part II added</item>
            </list>
         </change>
      </revisionDesc>
   </teiHeader>
   <text>
      <body>
         <div n="649" type="letter">
            <head>649. Robert Southey to <ref type="a" target="people.html#DanversCharles">Charles Danvers</ref>, <date when="1802-01-09">9 January
                  1802</date>
               <note place="foot" resp="editors" type="headnote">Address: M<hi rend="sup">r</hi> Danvers/ Kingsdown/ Bristol./ Single<lb/> Stamped:
                  [illegible]<lb/>Postmark: [partial] 9<lb/>MS: British Library, Add MS 47890. ALS; 3p.<lb/>Previously published: Lynda Pratt, ‘“Of All Men the
                  Most Undomesticated”: Coleridge’s Marriage in 1802: An Unpublished Letter by Robert Southey’, <title>Notes and Queries</title>, n.s.
                  49 (March 2002), 16-17.</note>
            </head>
            <opener>
               <dateline rend="right">
                  <date when="1802-01-09">Saturday. Jan<hi rend="sup">y</hi> 9. 1802.</date>
               </dateline>
               <salute>My dear Danvers – </salute>
            </opener>
            <p rend="indent1"> I should not so immediately have answered your letter but for what you have heard of <ref type="m"
                  target="people.html#ColeridgeSamuelTaylor">Coleridges</ref> seperation.<note n="1" place="foot" resp="editors">Coleridge had arrived
                  in London on 15 November 1801, leaving his family in <ref target="places.html#Keswick">Keswick</ref>. He returned home in March
                  1802.</note> On this subject I have been silent even towards you, nor did Edith ever mention it to <ref type="m"
                  target="people.html#FrickerMary">her sister Lovell</ref> – till he had made it the talk of all his acquaintance.</p>
            <p rend="indent1"> Something I saw myself. <ref type="m" target="people.html#FrickerEdith">Edith</ref> saw a great deal. in no one
               instance was <ref type="m" target="people.html#FrickerSarah">Mrs Coleridge</ref> ever to blame. sometimes he has succeeded in provoking
               her by saying how <ref type="m" target="people.html#WordsworthDorothy">Dorothy Wordsworth</ref> &amp; <ref type="m"
                  target="people.html#WordsworthMary">Mary Hutchinson</ref> would have acted towards him – by eternally &amp; falsely praising them.
               &amp; he has repeatedly before me failed. I never saw two tempers so altered.</p>
            <p rend="indent1"> He complains that she irritates him &amp; makes him so ill that he can do nothing. this is a wretched excuse for
               idleness. ill he assuredly is &amp; that illness has perhaps so changed his temper. he is in debt to the booksellers – to Johnson.<note
                  n="2" place="foot" resp="editors">Joseph Johnson (1738–1809; <title>DNB</title>).</note> to <ref type="m"
                  target="people.html#LongmanThomas">Longman</ref> – this preys upon him – he has not resolution enough to clear it off by exertion –
               letters come to him which he often will not open – still they vex him – &amp; he can vent the vexation only upon his wife. <ref
                  type="m" target="people.html#FrickerEdith">Edith</ref> has heard him talk to her seriously of seperating – <ref type="m"
                  target="people.html#FrickerSarah">Mrs Coleridge</ref> never knows whether he means it or not – . she <hi rend="ital">now</hi> knows
               not that his conversation with <ref type="m" target="people.html#DavyHumphry">Davy</ref>, <ref type="m"
                  target="people.html#TobinJamesWebbe">Tobin</ref> &amp;c is about his wifes ill temper – in order that it may reach Wedgwood<note
                  n="3" place="foot" resp="editors">
                  <ref type="m" target="people.html#WedgwoodThomas">Thomas Wedgwood</ref> and his brother Josiah (1769-1843) had paid Coleridge an
                  annuity of £150 since 1798.</note> thro those channels. the worst trait is he has charged her with extravagance in keeping two
               servants. she did keep two servants for three months – that is from the time that <ref type="m" target="people.html#ColeridgeDerwent"
                  >Derwent</ref> grew so heavy that she could not nurse him all day, till he was able to crawl about. &amp; during that time <ref
                  type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> himself was half his time in bed &amp; had always a room &amp;
               fire to himself – &amp; you know that in health he takes up the time of a servant in waiting upon him.</p>
            <p rend="indent1"> I shall write to him to say that as for seperating that will be a good thing certainly for both. but that he is very
               foolish &amp; very criminal in making his domestic disputes the talk of all his acquaintance – men whose system it is to <del
                  rend="strikethrough">xxx</del> disallow all matrimonial connections. On this subject if he will make it so publick I cannot be
               silent, because I know from what I have seen &amp; heard that the fault is his. she <del rend="strikethrough">did</del> told him once
               in <ref type="m" target="people.html#FrickerEdith">Ediths</ref> hearing that he had been a bad son, a bad brother, a bad friend, &amp;
               a bad husband. it stung him – because it was true.</p>
            <p rend="indent1"> In the first years of their marriage she often put him out of temper by urging him to write. this was natural enough
               but very unwise, &amp; she at last left it off as useless &amp; only productive of dissention. the fact is no wife could suit <ref
                  type="m" target="people.html#ColeridgeSamuelTaylor">Coleridge</ref> – he is of all human beings the most undomesticated.</p>
            <p rend="center">____</p>
            <p>Do you write to <ref type="m" target="people.html#HillHerbertUncle">my Uncle</ref>. it will be better than my writing as you can state
               more clearly the situation of his things. this has been a very troublesome business to you &amp; I am heartily sorry for it.</p>
            <p rend="indent1">
               <ref type="m" target="people.html#SoutheyMargaret">My poor Mother</ref> was buried yesterday. <ref type="m"
                  target="people.html#CarlisleAnthony">Carlisle</ref> accompanied me to the funeral. <ref type="m" target="people.html#FrickerEdith"
                  >Edith</ref> continues very poorly<note n="4" place="foot" resp="editors">Edith’s ill-health was possibly caused by pregnancy. Her
                  first child was born on 31 August 1802.</note> – I am well – &amp; employ myself.</p>
            <closer>
               <salute rend="indent1"> God bless you –</salute>
               <salute rend="indent2"> yrs affectionately</salute>
               <signed rend="indent3"> Robert Southey – </signed>
            </closer>
            <lb/>
            <postscript>
               <p>Do not let me be so long again without hearing of you. – our love to <ref type="m" target="people.html#DanversMrs">Mrs Danvers</ref>
                  – God bless her! – except <ref type="m" target="people.html#FrickerEdith">Edith</ref> there is no woman left whom I love so well or
                  should <del rend="strikethrough">most</del> miss so much.</p>
            </postscript>
         </div>
      </body>
   </text>
</TEI>
